/* 
  Localizable.strings
  Porthole

  Created by Boy van Amstel on 13-06-12.
  Copyright (c) 2012 Danger Cove. All rights reserved.
*/


"OK" = "OK";
"TRIALUPDATEMESSAGE" = "Porthole Trial Update";
"TRIALUPDATEINFORMATIVE" = "Automatische updates zijn alleen beschikbaar in de volledige versie van Porthole.";
"BUYPORTHOLE" = "Koop Porthole";

"NAGSCREENMESSAGE" = "Porthole Houdt Van Je!";
"NAGSCREENINFORMATIVE" = "Je bent nu al een paar minuten aan het streamen. Hoe bevalt het? Als je een licentie koopt kunnen wij dit soort apps blijven maken. Bovendien krijg je dan dit schermpje niet meer te zien en verdwijnt het 'Danger Cove dot com'-bericht :).";
"REGISTERPORTHOLE" = "Registreer Porthole...";
"DONTREGISTERPORTHOLE" = "Negeren";

"FINISH" = "Klaar";
"NEXT" = "Volgende";

"NODEFAULTAUDIODEVICEMESSAGE" = "Oeps, Kan Geen Standaard Audio Apparaat Vinden";
"NODEFAULTAUDIODEVICEINFORMATIVE" = "We konden niet bepalen wat je standaard audio apparaat is. Open je Systeemvoorkeuren en kies handmatig je standaard audio apparaat.";

"COULDNOTCONNECT" = "Verdorie, Kon Niet Verbinden Met %@";
"COULDNOTCONNECTINUSE" = "Controleer of het AirPlay apparaat beschikbaar is en niemand anders aan het streamen is.";

"SOUNDFLOWERISINSTALLED" = "Soundflower is Geïnstalleerd";
"SOUNDFLOWERUPDATE" = "Soundflower Bijwerken";
"SOUNDFLOWERINSTALL" = "Installeer Soundflower";
"SOUNDFLOWERDOWNLOAD" = "Download Soundflower";
"SOUNDFLOWERINSTALLEDMESSAGE" = "Soundflower Geïnstalleerd";
"SOUNDFLOWERINSTALLEDINFORMATIVE" = "Soundflower is geïnstalleerd. Vervolg de setup.";
"SOUNDFLOWERINSTALLEDNOTACTIVEMESSAGE" = "Soundflower Geïnstalleerd, Maar Niet Actief";
"SOUNDFLOWERINSTALLEDNOTACTIVEINFORMATIVE" = "Soundflower is geïnstalleerd, maar niet actief. Start je computer opnieuw op en vervolg daarna de setup.";
"SOUNDFLOWERINSTALLFAILEDMESSAGE" = "Soundflower Installatie Mislukt";
"SOUNDFLOWERINSTALLFAILEDINFORMATIVE" = "Soundflower is niet geïnstalleerd. Download Soundflower van de website en installeer op je Mac.";

"RESTARTMESSAGE" = "Je Computer Start Nu opnieuw Op";
"RESTARTINFORMATIVE" = "Sla al je werk op en selecteer Setup in het Instellingen-menu van Porthole zodra je computer weer is opgestart.";
"RESTARTCONFIRM" = "Herstarten";
"RESTARTCANCEL" = "Annuleren";
"RESTARTNOW" = "Nu Opnieuw Opstarten";

"DEVICEDISCONNECTED" = "Niet Verbonden";
"DEVICECONNECTING" = "Verbinden";
"DEVICEDISCONNECTING" = "Verbinding Sluiten";
"DEVICEAUTHORIZING" = "Authoriseren";
"DEVICESTREAMING" = "Streamen";

"SHORTCUTWINDOW_TITLE" = "Porthole Luidsprekerpaneel";

"PREFERENCESTITLE" = "Porthole Instellingen";
"PREFERENCESGENERAL" = "Algemeen";
"PREFERENCESSOUND" = "Volume";
"PREFERENCESLICENSE" = "Licentie";

"Computer Speaker %@" = "%@";

/* Purchase window */
"Order Completed" = "Bestelling Voltooid";
"Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!" = "Bedankt voor je bestelling! De app is geregistreerd met het volgende emailadres: %@.\n\nControleer je mailbox voor meer informatie over je bestelling. Veel plezier met %@!";
"Order Failed" = "Bestelling Mislukt";
"Open Store in Browser..." = "Open de Web Shop...";
"Cancel" = "Annuleren";